- data-structure-typed
- TreeSet

# Class TreeSet

#### Hierarchy

- TreeSet

- Defined in src/data-structures/hash/tree-set.ts:1

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new TreeSet(): TreeSet

- #### Returns TreeSet

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- constructor

Generated using TypeDoc